body { background-color: #ECECEC; }

.Masthead .Logo img { max-height: 60px !important; }



.Layer1 { background-color: #000000; }

.SectionHead:before { background-color: #000000; }
.MastheadContainer { background-color: #000000; }

.NavigationContainer { background-color: #000000; }
.Navigation .Menu { background-color: #000000; }
.ButtonMenu {display:none; visibility:hidden; width:0px;}

.UnderNavigationContainer { background-color: #ECECEC; }

.Masthead .Topics { background: #000000; }


@media (min-width: 1024px) {

.Masthead .Topics { width: 700px !important; }
.Masthead .Logo img { max-height: 90px !important; }

}